regepanのはてなブログ

個人的なメモ帳レベルの文章。

twitter bootstrapのdocをbuildしたいだけなのにjeckyllのインストールでerror...

いろんなライブラリに依存しているとこういうエラーが起きますよ...
ということを覚えておくメモ。

追記:それにしてもjeckyllがインストールできない。。